QMT_RGB2PCT(1)

NAME
qmt_rgb2pct - a rgb2pct replacement that does not need python

SYNOPSIS
qmt_rgb2pct [ -v | --version ] [ -h | --help ] [ -n | --ncolors <number>] [ -p | --pct <filename>] [ -s | --sct <filename>] source traget

DESCRIPTION
Convert GeoTiff files with RGB or RGBA color scheme into a dithered GeoTiff with color table
Main features:
    - Optional read external color table
    - Optional save external color table
    - Convert aplha band into a no data value

OPTIONS
-h, --help
    Displays this help.
-v, --version
    Displays version information.

-n, --ncolors <number>
    Number of colors. (default: 255)

-p, --pct <filename>
    Input palette file for color table (*.vrt)

-s, --sct <filename>
    Save color table to palette file (*.vrt)
source
    Source file.

target
    Target file.

SEE ALSO
https://bitbucket.org/maproom/qmapshack/wiki/DocMain

AUTHOR
qmt_rgb2pct was written and is currently maintained by Oliver Eichler <oliver.eichler@gmx.de>.